
COMPUTE O9.1.1 = SUM (dep_11,	
dep_12	,
dep_13	,
dep_15	,
dep_16	
)*65/12 .
VARIABLE LABELS O9.1.1 '09.1.1 Equipment for reception, recording and reproduction of sound and picture' .
EXECUTE .

COMPUTE O9.1.2 = dep_14*65/12.
VARIABLE LABELS O9.1.2 '09.1.2 Photographic and film equipment and optical instruments' .
EXECUTE .

COMPUTE O9.1.3 = dep_17*65/12.
VARIABLE LABELS O9.1.3 '09.1.3 Data processing equipment' .
EXECUTE .


COMPUTE O9.1.4 = SUM (q5_1_5,q5_2_5,q5_3_5,	
q5_1_6,	q5_2_6,	q5_3_6
) .
VARIABLE LABELS O9.1.4 '09.1.4 Sound and picture recording media' .
EXECUTE .

COMPUTE O9.1 = sum (O9.1.1, O9.1.2, O9.1.3, O9.1.4 ).
VARIABLE LABELS O9.1 '09.1 Audio-visual, photographic and data processing equipment' .
EXECUTE  .


COMPUTE O9.2.1 = sum(q5_1_8,q5_2_8,q5_3_8)
 .
VARIABLE LABELS O9.2.1 '09.2.1 Other bigger durable goods for fitness and culture' .
EXECUTE .

COMPUTE O9.2 = O9.2.1 .
VARIABLE LABELS O9.2 '09.2 Musical instruments' .
EXECUTE .

COMPUTE O9.3.1 = SUM (q5_1_2, q5_2_2, q5_3_2,	
q5_1_3,	q5_2_3,	q5_3_3,	
q5_1_7,	q5_2_7,	q5_3_7
) .
VARIABLE LABELS O9.3.1 '09.3.1 Games, hobbies, sport and camping equipment, outdoor recreation' .
EXECUTE .

COMPUTE O9.3.3 = SUM (q5_1_8a,q5_2_8a,q5_3_8a) .
VARIABLE LABELS O9.3.3 '09.3.3 House pets, food and products for pets' .
EXECUTE .

COMPUTE O9.3 = SUM (O9.3.1, O9.3.3
) .
VARIABLE LABELS O9.3 '09.3 Other keep-fit equipment, flowers and house pets' .
EXECUTE .

COMPUTE O9.4.1 = SUM (q5_10,	
q5_13,	
q5_17	
) .
VARIABLE LABELS O9.4.1 '09.4.1 Recreation and sports services' .
EXECUTE .

COMPUTE O9.4.2 = SUM (q5_9,
q5_14, q5_1_10, q5_2_10, q5_3_10
) .
VARIABLE LABELS O9.4.2 '09.4.2 Culture services' .
EXECUTE .

COMPUTE O9.4.3 = SUM (q5_18
) .
VARIABLE LABELS O9.4.3 '09.4.3 Games of chance' .
EXECUTE .

COMPUTE O9.4 = SUM (O9.4.1, O9.4.2, O9.4.3
) .
VARIABLE LABELS O9.4 '09.4 Recreation and culture services' .
EXECUTE .


COMPUTE O9.5.1 = SUM ( q5_1_,q5_2_,q5_3_,	
(s5_1_sum/12),	
(s11_2_sum/12)	
) .
VARIABLE LABELS O9.5.1 '09.5.1 Books' .
EXECUTE .

COMPUTE O9.5.2 = SUM ( q5_1_4,q5_2_4, q5_3_4
) .
VARIABLE LABELS O9.5.2 '09.5.2 Newspapers and magazines' .
EXECUTE .

COMPUTE O9.5.4 = SUM ( s5_2_sum , s11_3_sum
)/12 .
VARIABLE LABELS O9.5.4 '09.5.4 Stationery, drawing and writing supplies' .
EXECUTE .

COMPUTE O9.5 = SUM ( O9.5.1, O9.5.2, O9.5.4
) .
VARIABLE LABELS O9.5 '09.5 Newspapers, books and stationary' .
EXECUTE .

COMPUTE O9.6.1 = SUM ( q5_16,
(s5_5_sum/12)
) .
VARIABLE LABELS O9.6.1 '09.6.1 Package tours' .
EXECUTE .

COMPUTE O9.6 = O9.6.1 .
VARIABLE LABELS O9.6 '09.6 Package tours' .
EXECUTE .

COMPUTE O9 = sum ( O9.6,O9.5, O9.4, O9.3,O9.2,O9.1) .
VARIABLE LABELS O9 '09 Recreation and culture - without durable goods' .
EXECUTE .

