include 'dep.sps'.
include 'regdep.sps'.
include 'depcomp.sps'.

*the average age of the newest item.
* it shows what is the time duration before the new item is bought in each category of products.
dep var=s28_1 /po=s27_1 .
dep var=s28_2 /po=s27_2 .
dep var=s28_3 /po=s27_3 .
dep var=s28_4 /po=s27_4 .
dep var=s28_5 /po=s27_5 .
dep var=s28_6 /po=s27_6 .
dep var=s28_7 /po=s27_7 .
dep var=s28_8 /po=s27_8 .
dep var=s28_9 /po=s27_9 .
dep var=s28_10/po=s27_10.
dep var=s28_11/po=s27_11.
dep var=s28_12/po=s27_12.
dep var=s28_13/po=s27_13.
dep var=s28_14/po=s27_14.
dep var=s28_15/po=s27_15.
dep var=s28_16/po=s27_16.
dep var=s28_17/po=s27_17.
dep var=s28_18/po=s27_18.
dep var=s28_19/po=s27_19.
dep var=s28_20/po=s27_20.

* this analysis gives the regression coefficient B for each variable (unstandardised regression coefficient).
regdep var=1 .
regdep var=2 .
regdep var=3 .
regdep var=4 .
regdep var=5 .
regdep var=6 .
regdep var=7 .
regdep var=8 .
regdep var=9 .
regdep var=10.
regdep var=11.
regdep var=12.
regdep var=13.
regdep var=14.
regdep var=15.
regdep var=16.
regdep var=17.
regdep var=18.
regdep var=19.
regdep var=20.

* in file dep variables are made for each category.
* avgy =  parameter from the above tables, the average difference in age of durables.
* dr = 1 - exp(B), B is from regression. 
depcomp var=1 /dr=0.06253/avgy=4.
depcomp var=2 /dr=0.05989/avgy=6.
depcomp var=3 /dr=0.12731/avgy=0.
depcomp var=4 /dr=0.06710/avgy=0.
depcomp var=5 /dr=0.04971/avgy=5.
depcomp var=6 /dr=0.04626/avgy=5.
depcomp var=7 /dr=0.05151/avgy=2.
depcomp var=8 /dr=0.05424/avgy=0.
depcomp var=9 /dr=0.04530/avgy=5.
depcomp var=10/dr=0.03720/avgy=4.
depcomp var=11/dr=0.05383/avgy=0.
depcomp var=12/dr=0.06794/avgy=5.
depcomp var=13/dr=0.04642/avgy=2.
depcomp var=14/dr=0.08267/avgy=0.
depcomp var=15/dr=0.06349/avgy=0.
depcomp var=16/dr=0.05165/avgy=3.
depcomp var=17/dr=0.12703/avgy=1.
depcomp var=18/dr=0.07405/avgy=6.
depcomp var=19/dr=0.10159/avgy=6.
depcomp var=20/dr=0.07199/avgy=0.